oaraccounting(8)

NAME
oaraccounting - Fill the database with the summary of the resource usage.

SYNOPSIS
oarstat [-h] [--reinitialize | --delete_before]

DESCRIPTION
This command is used to summarize information about the jobs. Hence this can be used by the scheduler with the faire sharing algorithm.

OPTIONS

--reinitialize
    Delete everything and recheck every jobs and feed the table.

--delete-before=number_of_seconds
    Delete every records number_of_seconds ago.

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.